/* Made with love by Mutiullah Samim*/

@import url('https://fonts.googleapis.com/css?family=Numans');

main{
  background-image: url('https://www.androidguys.com/wp-content/uploads/2015/07/lone_tree_6_cool_hd.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: darken;
  height: 100%;
  font-family: 'Numans', sans-serif;
}

.container{
  height: 100%;
  align-content: center;
}

.card{
  height: 370px;
  margin-top: auto;
  margin-bottom: auto;
  width: 400px;
  background-color: rgba(0,0,0,0.5) !important;
}

.social_icon span{
  font-size: 105px;
  margin-left: 10px;
  color: #ff0d00;
}

.social_icon span:hover{
  color: white;
  cursor: pointer;
}


.card-header h3{
  color: white;
}

.card-header p{
  color: white;
}

.card-header p{
  color: white;
}

.social_icon{
  position: absolute;
  right: 20px;
  top: -45px;
}

.input-group-prepend span{
  width: 50px;
  background-color: #ff2400;
  color: black;
  border:0 !important;
}

input:focus{
  outline: 0 0 0 0  !important;
  box-shadow: 0 0 0 0 !important;

}

.remember{
  color: white;
  font-size: 13px;
}

.remember input
{
  width: 15px;
  height: 12px;
  margin-left: 15px;
  margin-right: 5px;
}

.login_btn{
  color: black;
  background-color: #ff2400;
  width: 120px;
}

.login_btn:hover{
  color: black;
  background-color: white;
}

.links{
  color: white;
}

.links a{
  margin-left: 4px;
  color: #e2e2e2;
}

.margined-left-input
{
  text-indent: 7px;
}
